/* Screen Stylesheet */
/* Import */
@import 'lib/reset.css'; 		/* reset all browsers */
@import 'lib/general.css'; 		/* basic structure & content styles */
@import 'lib/elements.css';		/* site specific styles */
@import 'lib/modules.css';		/* available module styles */
@import 'lib/editor.css';		/* content editor styles */
@import 'lib/icons.css';		/* file type association & social bookmarking styles */
@import 'lib/fancybox.css';		/* jquery fancy popup */
/* Mark @ Strata3 */
html {overflow: -moz-scrollbars-vertical; overflow-x:hidden; overflow-y:scroll;}
/*body	{background: #D7D7D7 url(../../../images/bg_body.gif) repeat-x 0 0; color: #000; font-size: 62.5%; font-family: Arial, Verdana, sans-serif; text-align: center;} */
body	{background: #D7D7D7; color: #000; font-size: 62.5%; font-family: Arial, Verdana, sans-serif; text-align: center;}
body.masthead {background: #D7D7D7 url(../../images/bg_body.gif) repeat-x 0 0;}
body#welcome {background: #D7D7D7 url(../../images/bg_body_welcome.gif) repeat-x 0 0; color: #000; font-size: 62.5%; font-family: Arial, Verdana, sans-serif; text-align: center;}

